# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-01 11:44
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('faq', '0003_auto_20170901_1441'),
    ]

    operations = [
        migrations.AlterField(
            model_name='faqquestion',
            name='category',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='questions', to='faq.FAQCategory', verbose_name='категория'),
        ),
    ]
